.portfolio-wrapper ul {
	border-top: 1px solid #ddd;
}

.portfolio-wrapper li {
	width: 25%;
	float: right;
	border-bottom: 1px solid #ddd;
	padding: 15px;
}

.portfolio-wrapper li:not(:nth-child(4n+0)) {
	border-left: 1px solid #ddd;
}

.portfolio-wrapper li .image-wrapper {
	height: 250px;
	border: 1px solid #ddd;
	margin-bottom: 15px;
	background-position: center top;
}

.portfolio-wrapper li .image-wrapper .overlay {
	width: 100%;
	height: 100%;
}

.sliphover-container i {
	font-size: 2em;
	border: 2px solid #fff;
	padding: 5px;
}

@media only all and ( max-width: 1200px ) {
	
	.portfolio-wrapper li {
		width: 33.333333%;
	}

	.portfolio-wrapper li:not(:nth-child(4n+0)) {
		border-left: none;
	}

	.portfolio-wrapper li:not(:nth-child(3n+0)) {
		border-left: 1px solid #ddd;
	}
	
	.portfolio-wrapper li .image-wrapper {
		height: 200px;
	}

}

@media only all and ( max-width: 980px ) {
	
	.portfolio-wrapper li {
		width: 50%;
	}
	
	.portfolio-wrapper li:not(:nth-child(3n+0)) {
		border-left: 0;
	}
	
	.portfolio-wrapper li:not(:nth-child(2n+0)) {
		border-left: 1px solid #ddd;
	}
	
}

@media only all and ( max-width: 600px ) {
	
	.portfolio-wrapper li {
		width: 100%;
	}
	
	.portfolio-wrapper li:not(:nth-child(2n+0)) {
		border-left: 0;
	}
	
}